Name:		camstream
Version:	0.23
Release:	3mdk
Summary:	A tool for streaming and saving snapshots from a webcam
License:	GPL
Group:		Video
Url:		http://www.smcc.demon.nl/camstream/

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
ExcludeArch:	ppc

%description
CamStream is a tool for Webcams and TV grabber cards that allows for streaming 
video from multiple video sources. It can save and/or upload (FTP) timed 
snapshots. It provides a GUI frontend to control the Webcam(s).

%prep

%setup -q -n %name

%build
export QTDIR=%_libdir/qt2
cd src/
%configure

make

%install
cd $RPM_BUILD_DIR/%name/src
install -d %buildroot/%_bindir
install -m 755 {caminfo,camstream,ftpput} %buildroot/%_bindir/.


%files
%defattr(-,root,root)
%doc docs/*
%_bindir/*

%changelog
* Thu Mar 15 2001 David BAUDENS <baudens@mandrakesoft.Com> 0.23-3mdk
- Rebuild against Qt 2.3.0

* Thu Jan 04 2001 David BAUDENS <baudens@mandrakesoft.com> 0.23-2mdk
- ExcludeArch: ppc
- Spec clean up

* Wed Dec 06 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.23-1mdk
- new in contribs
